Helpdesk

Discussion in 'Science & Technology' started by Emily, Aug 12, 2011.

  1. Emily

    Emily
    Expand Collapse
    BANNED LOL

    Joined:
    Jul 14, 2011
    Messages:
    2,417
    You having some probs with ye old computer?
    Our tech staff will help you.
     
  2. Mussie

    Mussie
    Expand Collapse
    Dramacrat

    Joined:
    Jul 14, 2011
    Messages:
    247
    no we wont, use fucking google
     
  3. Beefcake

    Beefcake
    Expand Collapse
    Best-selling author

    Joined:
    Jul 14, 2011
    Messages:
    2,302
    I don't mind helping people who have already tried helping themselves.
     
  4. Mussie

    Mussie
    Expand Collapse
    Dramacrat

    Joined:
    Jul 14, 2011
    Messages:
    247
    No one does that Beefcake.
     
  5. Beefcake

    Beefcake
    Expand Collapse
    Best-selling author

    Joined:
    Jul 14, 2011
    Messages:
    2,302
    I do. Sometimes, I am confronted with an issue for which I can not find the answer, like the failure to pass the initial build routine of my RAID5 array. I eventually found out that my Sata add-in card is one of the only pci-e 2.0 cards that does not correctly support motherboards with pci-e 1.1 slots, but that took months to find out. If only someone else had known about this issues existence and its effect on mdadm.
     
  6. Mussie

    Mussie
    Expand Collapse
    Dramacrat

    Joined:
    Jul 14, 2011
    Messages:
    247
    I usually try to find my answers in IRC channels.
     
  7. Beefcake

    Beefcake
    Expand Collapse
    Best-selling author

    Joined:
    Jul 14, 2011
    Messages:
    2,302
    Which comes down to the same thing as asking on a forum.
     
  8. zaiger

    zaiger
    Expand Collapse
    2017 Faggot Of The Year

    Joined:
    Jul 14, 2011
    Messages:
    9,343
    Occupation:
    Dramaticorp
    Home Page:
    I ask in forums a lot, especially if I need help with newer things. Like for example this forum, the 1.0 software release is less than 3 months old. It's on 1.0.4 right now, not a lot of answers on Google, so I get all of my support from Xenforo's forums.
     
  9. Dancingfatkid

    Dancingfatkid
    Expand Collapse
    EDF Hero

    Joined:
    Jul 14, 2011
    Messages:
    912
    Occupation:
    Fascist
    Home Page:
    Forums are fucking great for asking this, people just seem to know a bit too much on them, i swear.
     
  10. KoalaRimjob

    KoalaRimjob
    Expand Collapse
    EDF Elite

    Joined:
    Jul 14, 2011
    Messages:
    2,057
    Occupation:
    Server Administration
    Edit never mind WSUS installer didn't bother to setup the approprite permissions on its updates folder on raid
     
  11. Seku

    Seku
    Expand Collapse
    EDF Elite

    Joined:
    Jul 14, 2011
    Messages:
    3,883
    Occupation:
    bad bich
    Home Page:
    ಠ_ಠ
     
  12. k-hate

    k-hate
    Expand Collapse
    OG Dramacrat

    Joined:
    Aug 12, 2011
    Messages:
    226
    I've never actually used a forum before, usually I google it and if google doesn't have the answers then it's not important enough to warrant a further search haha. It's a good idea though, I will def. ask if I need to.
     
  13. Tai Le Ree

    Tai Le Ree
    Expand Collapse
    Tails Recolor

    Joined:
    Jul 14, 2011
    Messages:
    349
    Home Page:
    Will MS paint work on WINE for Linux?
    If so got a link to ms paint?
     
  14. zaiger

    zaiger
    Expand Collapse
    2017 Faggot Of The Year

    Joined:
    Jul 14, 2011
    Messages:
    9,343
    Occupation:
    Dramaticorp
    Home Page:
    MS Paint is part of the proprietary operating system of Windows, not a stand alone program. If you want to use MS Paint then boot into Windows. Use inkscape, gimp, fspot, libreoffice or draw in Linux.
     
  15. Tai Le Ree

    Tai Le Ree
    Expand Collapse
    Tails Recolor

    Joined:
    Jul 14, 2011
    Messages:
    349
    Home Page:
    Is puppy linux any good?
    I'm considering a dual boot with it and linux mint.
     
  16. zaiger

    zaiger
    Expand Collapse
    2017 Faggot Of The Year

    Joined:
    Jul 14, 2011
    Messages:
    9,343
    Occupation:
    Dramaticorp
    Home Page:
    Puppy Linux is meant to be run from a USB or live CD, as it runs in your RAM instead of on your physical drive. I would not suggest it as an actual proprietary operating system. If you are going to duel boot use Linux and Windows, you don't need to have more than one version of Linux installed on your hard drive. However if you do I would suggest using a "real" desktop distro like Fedora.
     
  17. Tai Le Ree

    Tai Le Ree
    Expand Collapse
    Tails Recolor

    Joined:
    Jul 14, 2011
    Messages:
    349
    Home Page:
    That's the 4th time I heard Fedora. I'll research it.
     
  18. Beefcake

    Beefcake
    Expand Collapse
    Best-selling author

    Joined:
    Jul 14, 2011
    Messages:
    2,302
    [​IMG]
     
  19. zaiger

    zaiger
    Expand Collapse
    2017 Faggot Of The Year

    Joined:
    Jul 14, 2011
    Messages:
    9,343
    Occupation:
    Dramaticorp
    Home Page:
    YOU KNOW WHAT I MEAN
     
  20. zaiger

    zaiger
    Expand Collapse
    2017 Faggot Of The Year

    Joined:
    Jul 14, 2011
    Messages:
    9,343
    Occupation:
    Dramaticorp
    Home Page:
    Really though @Beefcake I have been using that word wrong for years apparently lol. I thought it meant main. Like your proprietary OS is your main OS. Apparently it means software that you own the license to. I think know why I thought that though, people say they use Windows as their proprietary Operating System, which means they own the license to it. I thought proprietary came from the word priority and they meant that Windows was their main system. That's what I get for assuming I guess.

    THE MOAR YOU KNOW
    [​IMG]
     
  21. oddguy

    oddguy
    Expand Collapse
    The Prime Memeister

    Joined:
    Sep 17, 2011
    Messages:
    26,796
    Occupation:
    rare deepwater jew
    Home Page:
    I am gay for Zaiger.
    I know it's not a computer realted problem,but can someone help me anyway ?
     
  22. Tai Le Ree

    Tai Le Ree
    Expand Collapse
    Tails Recolor

    Joined:
    Jul 14, 2011
    Messages:
    349
    Home Page:
    Zaiger
    Why did you reccomend fedora
    I can't use yum install anything without getting a bunch of 404 errors.
     
  23. zaiger

    zaiger
    Expand Collapse
    2017 Faggot Of The Year

    Joined:
    Jul 14, 2011
    Messages:
    9,343
    Occupation:
    Dramaticorp
    Home Page:
    Are you sure that's the correct syntax? On Ubuntu it's apt-get, it could be different in Fedora too. Why don't you just install Ubuntu?
     
  24. Tai Le Ree

    Tai Le Ree
    Expand Collapse
    Tails Recolor

    Joined:
    Jul 14, 2011
    Messages:
    349
    Home Page:
    I was using linux mint that used ubuntu's repos
    I'm happy with fedora except for the servers being down. Its fedora 16 with rpm fusion insalled as well.

    edit: repos are disabled by default it looks like. I have o manually eneable them.
    404 error threw my off as what was the real error.
     
  25. oddguy

    oddguy
    Expand Collapse
    The Prime Memeister

    Joined:
    Sep 17, 2011
    Messages:
    26,796
    Occupation:
    rare deepwater jew
    Home Page:
    imma trin' to upload da imge and i get dis:

    "File extension does not match MIME type."

    wat do ? wat doz it meen !?
    hlp plz.
     
  26. KoalaRimjob

    KoalaRimjob
    Expand Collapse
    EDF Elite

    Joined:
    Jul 14, 2011
    Messages:
    2,057
    Occupation:
    Server Administration
    file extension does not match file type nigger

    Stop trying to upload trojans as jpgs
     
  27. oddguy

    oddguy
    Expand Collapse
    The Prime Memeister

    Joined:
    Sep 17, 2011
    Messages:
    26,796
    Occupation:
    rare deepwater jew
    Home Page:
    i didn't ask you to repeat what it says.
    how do i fix it ?
     
  28. Tai Le Ree

    Tai Le Ree
    Expand Collapse
    Tails Recolor

    Joined:
    Jul 14, 2011
    Messages:
    349
    Home Page:
    I'm having a bit of an issue with firefox 8.
    I want to use the h.264 addon that adds on to my windows media player plugin.
    Except whenever I try to find this add on its only available for firefox 4.0 and firefox 3.6

    Yes I'm running windows 7 now.
     
  29. zaiger

    zaiger
    Expand Collapse
    2017 Faggot Of The Year

    Joined:
    Jul 14, 2011
    Messages:
    9,343
    Occupation:
    Dramaticorp
    Home Page:
    Type about:config into your browser.
    Create a new boolean called extensions.checkCompatibility and set it to false.
    Restart Furryfox.

    If it still doesn't work open the extensions.rdf in notepad and change the version number manually. You will see something that looks like this:
    Code:
    <!-- Firefox -->
    <em:targetApplication>
    <Description>
    <em:id>{ec8030f7-c20a-464f-9b0e-13a3a9e97384}</em:id>
    <em:minVersion>1.0</em:minVersion>
    <em:maxVersion>3.0.0.*</em:maxVersion>
    </Description>
    </em:targetApplication>
    Change the max version to like 9.0.0.*

    And if that doesn't work then install Chromium, as there is no version check for extensions.
     
  30. zaiger

    zaiger
    Expand Collapse
    2017 Faggot Of The Year

    Joined:
    Jul 14, 2011
    Messages:
    9,343
    Occupation:
    Dramaticorp
    Home Page:
    Does anyone know how to get Filezilla working with key auth in amd64 Linux? Debian or Ubuntu specifically. The Internet says to use Putty Pageant, however as far as I can tell there is no Putty Pageant for Linux.

    Edit: Nevermind I fix.